{
    "path": "$OET_PATH/testcases/function_test/pkg_test/adcli/adcli",
    "machine num": 1,
    "cases": [
        {
            "name": "test_adcli_uninstall",
            "desc": "测试adcli软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_adcli_command_join",
            "desc": "测试adcli命令join的基本功能",
            "machine num": 1
        },
        {
            "name": "test_adcli_command_join_no_user",
            "desc": "测试adcli命令join在没有指定user参数时的行为",
            "machine num": 1
        },
        {
            "name": "test_adcli_command_join_no_password",
            "desc": "测试adcli命令join在没有指定password参数时的行为",
            "machine num": 1
        },
        {
            "name": "test_adcli_service_log",
            "desc": "测试adcli软件包服务的日志查看功能",
            "machine num": 1
        },
        {
            "name": "test_adcli_command_info_no_domain",
            "desc": "测试adcli命令info在没有指定domain参数时的行为",
            "machine num": 1
        },
        {
            "name": "test_adcli_function_join_domain",
            "desc": "测试使用adcli加入域的基本功能"
        }
    ]
}